Subject: Re: bug#57000: Wrong entry "c-mode" in definition prefix for semantic

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Aug 2022 14:07:38 +0200

Stefan Kangas <[email-masked]> writes:

> This is caused by
>
>     defcustom-mode-local-semantic-dependency-system-include-path
>
> One possible fix below, but I'm not sure we want to do this generally:

The patch just allows a newline after the (def* form?  I think that
makes sense.